The 4.27 version of Aximmetry Unreal Editor installs a plug-in error

Updates Bugs Editions Unreal

 

LogAximmetry:错误:“LiveLinkMvnPlugin”插件(在“C:/Program Files/Aximmetry DE/UnrealEngine/Engine/Plugins/Marketplace/LiveLinkMVNPlugin”中)未正确安装。(BuildId 在“C:/Program Files/Aximmetry DE/UnrealEngine/Engine/Plugins/Marketplace/LiveLinkMVNPlugin/Binaries/Win64/UE4Editor.modules”中为“14830424”。)

LogAximmetry:错误:“RLLiveLink”插件(在“C:/Program Files/Aximmetry DE/UnrealEngine/Engine/Plugins/Marketplace/RLLiveLink”中)未正确安装。(BuildId 在“C:/Program Files/Aximmetry DE/UnrealEngine/Engine/Plugins/Marketplace/RLLiveLink/Binaries/Win64/UE4Editor.modules”中为“14830424”。)

LogAximmetry:错误:要解决这个问题:

LogAximmetry:错误:删除“C:/Program Files/Aximmetry DE/UnrealEngine/Engine/Plugins/Marketplace/LiveLinkMVNPlugin”目录。

LogAximmetry:错误:删除“C:/Program Files/Aximmetry DE/UnrealEngine/Engine/Plugins/Marketplace/RLLiveLink”目录。

LogAximmetry:错误:按照文档中的说明安装插件:“如何为 Aximmetry 的虚幻编辑器安装第三方代码插件”。

LogAximmetry:错误:插件安装无法启动。一些已安装的插件存在错误。请参阅输出日志详细信息。解决问题后重试。

   camkoon

 
Profile Image
Eifert@Aximmetry
11/25/2021 5:32:46 PM
  -  

Hi,

Please follow the instructions, delete the folders at:

And try to install the plugins again if you have the right version of plugins installed through the Epic Games Launcher.

Note, when installing plugins you have to first install them to the normal Unreal (the Unreal installed through Epic Games Launcher). And you don't have to install them to Unreal for Aximmetry. When in Unreal for Aximmetry you click on "Install Plugins", it will read the plugins from the normal Unreal.

More information here: https://aximmetry.com/learn/tutorials/for-aximmetry-de-users/how-to-install-third-party-code-plugins-for-unreal-editor-for-aximmetry/

Warmest regards,